<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1925-11-30 13:30:00.00 GD 08h10'30.47" W 47d33'54.02" N</id>
<person>
<lastname>Bill Gates père</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1925-11-30 13:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1925-11-30 13:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1925-11-30 05:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1925-11-30 05:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Kitsap</county>
<city>Bremerton</city>
<longitude>08h10'30.47" W</longitude>
<latitude> 47d33'54.02" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
